### Property

# ClapperGtk SimpleControls:fullscreenable

#### Declaration

    property fullscreenable: gboolean [ read, write ]

#### Description [src]

Whether toggle fullscreen button should be visible.

Type:`gboolean`

Default value | TRUE
Getter method | `clapper_gtk_simple_controls_get_fullscreenable()`
Setter method | `clapper_gtk_simple_controls_set_fullscreenable()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no